Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: serverengine
Source: https://github.com/treasure-data/serverengine

Files: *
Copyright: 2012-2016 Sadayuki Furuhashi <frsyuki@gmail.com>
           2015-2016 Ritta Narita
           2016-2018 Satoshi "Moris" Tagomori <tagomoris@gmail.com>
           2016      Usaku NAKAMURA <usa@garbagecollect.jp>
           2016-2020 Masahiro Nakagawa <repeatedly@gmail.com>
License: Apache-2.0

Files: debian/*
Copyright: 2019-2020 Hideki Yamane <henrich@debian.org>
License: Apache-2.0
Comment: the Debian packaging is licensed under the same terms as the original package.

License: Apache-2.0
 Licensed to the Apache Software Foundation (ASF) under one or more
 contributor license agreements.  See the NOTICE file distributed with
 this work for additional information regarding copyright ownership.
 The ASF licenses this file to You under the Apache License, Version 2.0
 (the "License"); you may not use this file except in compliance with
 the License.  You may obtain a copy of the License at
 .
      https://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the full text of the Apache Software License version 2 can
 be found in the file `/usr/share/common-licenses/Apache-2.0'.
